Skip to content
This repository

Java implementation of the krypt-core API. The official repo has moved to

branch: master
README.rdoc

krypt-core-java

The Java implementation of the krypt-core API used by JRuby.

Requirements

Java SE 6 or higher.

krypt

For more information about krypt, please have a look at the project and its wiki at

github.com/krypt/krypt

Copyright © 2011-2013 Hiroshi Nakamura <nahi@ruby-lang.org> Martin Bosslet <Martin.Bosslet@gmail.com>

Something went wrong with that request. Please try again.